23
Normal Knuckles
Knuckles
1
Weapon
Hand
4
17
0
0
0
Damage: 15
1
Brucian
78
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LIGHTKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LIGHTKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_lightknuckle_ani.ini